Précédent |  | Suivant

### 2.4. Flou gaussien sélectif

#### Généralités

Ce filtre se trouve à Image>Filtres/Flou/Flou gaussien sélectif

Contrairement aux autres filtres de flou gaussien, le Flou Gaussien Sélectif n'agit pas sur tous les pixels: le flou n'est appliqué à un pixel si la différence de valeur entre ce pixel et les pixels avoisinants est inférieure à une certaine valeur Delta définie. Les contrastes sont donc préservés puisque la différence est grande au niveau des limites de contraste. Il sert à rendre flou un arrière plan de façon à faire ressortir un premier plan, et ce en une seule opération.

#### Options

Rayon du flou

  Vous pouvez régler là, en pixels, l'intensité du flou.

Max. Delta

  Vous pouvez régler là la différence maximum entre la valeur d'un pixel et la valeur des pixels environnants. Au-dessus de ce Delta, l'effet de flou ne sera pas appliqué à ce pixel.

Précédent | Niveau supérieur | Suivant
| Sommaire |